Bug 523390 - Add note to upgrade documentation that this upgrade is slow
Summary: Add note to upgrade documentation that this upgrade is slow
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Upgrades
Version: 530
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Milan Zázrivec
QA Contact: Brandon Perkins
URL:
Whiteboard:
Depends On:
Blocks: sat531-blockers 523386
TreeView+ depends on / blocked
 
Reported: 2009-09-15 10:15 UTC by Miroslav Suchý
Modified: 2010-01-30 03:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-06 14:36:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1479 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2009-10-06 14:35:58 UTC

Description Miroslav Suchý 2009-09-15 10:15:33 UTC
Description of problem:
Upgrade to sat530 takes more time than previous upgrades. We may put into rhn-upgrade documentation, that this upgrade take two(?) times longer then any previous one and/or some estimates.

Comment 1 Milan Zázrivec 2009-09-22 12:36:21 UTC
What I added into the upgrade documentation was the note on the fact
that satellite filer conversion is a time consuming process (plus
some time estimates).

satellite.git, SATELLITE-5.3: 0d1017b95912cfd37db2de4ec854303ba84b252e

Comment 4 Milan Zázrivec 2009-09-25 07:41:22 UTC
rhn-upgrade-5.3.0.24-1.el4sat & rhn-upgrade-5.3.0.23-1.el5sat

Comment 5 Jan Hutař 2009-09-29 10:29:01 UTC
VERIFIED on rhn-upgrade-5.3.0.24-1.el4sat:

rhn-satellite-5-upgrade-scenario-1a.txt:
   [...]
   NOTE 3: time required for whole conversion depends on the current size
           of your filer and the speed of your hardware (assume 60 - 120 GB / hour).
   [...]

rhn-satellite-5-upgrade-scenario-1b.txt:
   [...]
   NOTE 3: time required for whole conversion depends on the current size
           of your filer and the speed of your hardware (assume 60 - 120 GB / hour).
   [...]

Comment 9 errata-xmlrpc 2009-10-06 14:36:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1479.html


Note You need to log in before you can comment on or make changes to this bug.